## python-uritemplate 0.5.2

=== test/Makefile ===

LEVEL = 4

test: spec-examples spec-examples-by-section extended

spec-examples:
	PYTHONPATH=..:$(PYTHONPATH) python uritemplate_test.py cases/spec-examples.json $(LEVEL)

spec-examples-by-section:
	PYTHONPATH=..:$(PYTHONPATH) python uritemplate_test.py cases/spec-examples-by-section.json $(LEVEL)

extended:
	PYTHONPATH=..:$(PYTHONPATH) python uritemplate_test.py cases/extended-tests.json $(LEVEL)

negative:
	PYTHONPATH=..:$(PYTHONPATH) python uritemplate_test.py cases/negative-tests.json $(LEVEL)
