=== debian/changelog ===
python-uritemplate (0.5.2-1) unstable; urgency=low

  * Initial release. (Closes: #719974)

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Aug 2013 11:31:11 +0200
