=== debian/control ===
Source: python-uritemplate
Section: python
Priority: optional
Maintainer: PKG Cloud <cloud-packages@lists.alioth.debian.org>
Uploaders: Jimmy Kaplowitz <jimmy@debian.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-uritemplate.git
Vcs-Git: git://anonscm.debian.org/openstack/python-uritemplate.git
Homepage: http://github.com/uri-templates/uritemplate-py/

Package: python-uritemplate
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: implementation of RFC6570
 python-uritemplate implements RFC6570. URI Template can expand templates up to
 and including Level 4 in that specification. It exposes one method, "expand".
