=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/uri-templates/uritemplate-py.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@  --with python2
