=== debian/changelog ===
python-uritemplate (0.6-4) unstable; urgency=medium

  * Using debhelper-compat (= 10).
  * Removed Python 2 support (Closes: #938242).

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Oct 2019 00:14:31 +0200

python-uritemplate (0.6-3) unstable; urgency=medium

  * Set team+cloud@tracker.debian.org as new maintainer email (Closes: #899859)

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jun 2018 08:12:29 +0000

python-uritemplate (0.6-2) unstable; urgency=medium

  * Ran wrap-and-sort -bast.
  * Add missing dh-python build-depends.
  * VCS URLs points to Salsa.
  * Standards-Version is now 4.1.3.
  * Fixed debian/copyright ordering and years.
  * Removed useless debian/gbp.conf.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 17:25:15 +0200

python-uritemplate (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Fixed VCS URLs.
  * Added Python 3 support.
  * Standards-Version is no 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2014 18:24:16 +0000
