=== debian/control ===
Source: python-uritemplate
Section: python
Priority: optional
Maintainer: PKG Cloud <team+cloud@tracker.debian.org>
Uploaders:
 Jimmy Kaplowitz <jimmy@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/cloud-team/python-uritemplate
Vcs-Git: https://salsa.debian.org/cloud-team/python-uritemplate.git
Homepage: http://github.com/uri-templates/uritemplate-py/

Package: python3-uritemplate
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: implementation of RFC6570 - Python 3.x
 python-uritemplate implements RFC6570. URI Template can expand templates up to
 and including Level 4 in that specification. It exposes one method, "expand".
 .
 This package provides the Python 3.x module.
