## python-uritemplate 3.0.1

=== debian/changelog ===
python-uritemplate (3.0.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #974040)
    - Fixes issue with Python 3.9 (Closes: #980779).
  * Update upstream URLs to new location. (Closes: #945530)
  * Move the package to the OpenStack team.
  * Remove Jimmy from uploaders (he never contributed).

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Jan 2021 10:28:54 +0100
