=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: python-uritemplate
 Section: python
 Priority: optional
-Maintainer: PKG Cloud <team+cloud@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
- Jimmy Kaplowitz <jimmy@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 11),
@@ -12,9 +11,9 @@
  python3-all,
  python3-setuptools,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/cloud-team/python-uritemplate
-Vcs-Git: https://salsa.debian.org/cloud-team/python-uritemplate.git
-Homepage: http://github.com/uri-templates/uritemplate-py/
+Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-uritemplate
+Vcs-Git: https://salsa.debian.org/openstack-team/python/python-uritemplate.git
+Homepage: https://github.com/python-hyper/uritemplate
 
 Package: python3-uritemplate
 Architecture: all
