## python-uritemplate 4.1.1

=== debian/changelog ===
python-uritemplate (4.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1048052).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 16:03:03 +0200

python-uritemplate (4.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:06:03 +0100

python-uritemplate (4.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Feb 2022 12:13:36 +0100
