## python-uritemplate 4.2.0

=== debian/changelog ===
python-uritemplate (4.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 15:24:37 +0200

python-uritemplate (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Run unittests at build time.
  * Add pybuild-autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 14:29:08 +0200
