=== debian/control ===
--- 
+++ 
@@ -7,9 +7,12 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
  python3-all,
  python3-setuptools,
+Build-Depends-Indep:
+ python3-pytest,
+ python3-pytest-xdist,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-uritemplate
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-uritemplate.git
