=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = https://github.com/python-hyper/uritemplate
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v -n auto tests

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf build .stestr *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
