=== debian/watch ===
version=3
http://pypi.python.org/packages/source/u/uritemplate uritemplate-(.*).tar.gz
